.u-section-1 .u-sheet-1 {
  min-height: 621px;
}

.u-section-1 .u-group-1 {
  width: 712px;
  min-height: 493px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 128px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 23px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 24px 7px 0 212px;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  margin: 45px 7px 0 170px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  border-style: solid;
  font-weight: 700;
  margin: 45px 17px 0 441px;
  padding: 18px 58px 19px 57px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 0;
    margin-bottom: 60px;
    margin-left: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 86px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 65px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
    margin-left: 294px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-1 .u-group-1 {
    min-height: 379px;
    margin-top: 12px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 25px;
    padding-bottom: 23px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 1px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 33px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 29px;
    margin-right: 24px;
    margin-left: 88px;
  }
} .u-section-2 {
  min-height: 1079px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 470px;
  background-image: url("images/service_04-18.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 470px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 68px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 32px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 0;
  padding: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 0;
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 461px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 48px 30px;
}

.u-section-2 .u-text-3 {
  margin: 16px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  font-weight: 400;
  margin: 35px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 497px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 22px;
}

.u-section-2 .u-text-5 {
  margin: 48px 73px 0 137px;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  font-weight: 400;
  margin: 32px 16px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 843px;
  }

  .u-section-2 .u-image-1 {
    min-height: 375px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 396px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 380px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 410px;
  }

  .u-section-2 .u-text-5 {
    width: 288px;
    margin-left: 87px;
    margin-right: 23px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    min-height: 385px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 441px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 28px;
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 29px;
    margin-right: 16px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 415px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 415px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 29px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 29px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1811px;
  }

  .u-section-2 .u-image-1 {
    min-height: 395px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 296px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 466px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 587px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-right: 47px;
    margin-left: 31px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.25rem;
    margin-top: 25px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1547px;
  }

  .u-section-2 .u-image-1 {
    min-height: 281px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 298px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 21px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 354px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 382px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 16px;
    margin-right: 84px;
    margin-left: 48px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
    margin-top: 15px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 414px;
}

.u-section-3 .u-image-1 {
  height: 414px;
  margin: 0;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  margin: -339px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 264px;
  grid-gap: 21px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  color: rgb(137, 216, 227) !important;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 19px 0 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 402px;
  }

  .u-section-3 .u-image-1 {
    height: 402px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    margin-top: -351px;
    margin-bottom: 51px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 300px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 610px;
  }

  .u-section-3 .u-image-1 {
    height: 626px;
    margin-top: -8px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-1 {
    width: 705px;
    margin-top: -576px;
    margin-bottom: 43px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 525px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 1px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 10px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 1px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 1px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 10px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: 1px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 620px;
  }

  .u-section-3 .u-image-1 {
    height: 675px;
    margin-top: -36px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-top: -592px;
    margin-bottom: 48px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 947px;
  }

  .u-section-3 .u-image-1 {
    height: 970px;
    margin-top: -24px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: -895px;
    margin-bottom: 51px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 845px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}